[Overview][Procedures and functions][Index] | Reference for unit 'LCLIntf' (#lcl)

# GetScrollPos

Returns the scollbar position.

## Declaration

Source position: winapih.inc line 310

`function GetScrollPos(`
`Handle: HWND;`
`nBar: Integer`
`):Integer;`

## Description

If the scrollbar is not visible, then the return value is 0.

The latest version of this document can be found at lazarus-ccr.sourceforge.net .